﻿body 
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}

input 
{
	font-size: 10pt;
}

textarea
{
	font-family: Arial, Verdana, sans-serif;
	font-size: 10pt;
}

select
{
	font-size: 10pt;
	cursor: default;
}

.sectionHeader
{
	color: #268B99;
	font-size: 12pt;
}